bin-packing.cpp File Reference
`#include <gecode/driver.hh>`
`#include <gecode/int.hh>`
`#include <gecode/minimodel.hh>`
`#include <algorithm>`

Go to the source code of this file.

## Classes

class | CDBF
| Custom brancher implementing CDBF. More...
class | CDBF::Choice
| Choice More...
class | BinPacking
| Example: Bin packing More...

## Functions

void | cdbf (Home home, const IntVarArgs &l, const IntVarArgs &b, const IntArgs &s)
| Post branching (assumes that s is sorted).

## Function Documentation

## cdbf()

void cdbf | ( | Home | home,
|  | const IntVarArgs & | l,
|  | const IntVarArgs & | b,
|  | const IntArgs & | s )

Post branching (assumes that s is sorted).

Definition at line 380 of file bin-packing.cpp.